/* Features rating hint */
"Can you do the things you want to do with notes and notebooks in Evernote for Mac?" = "Consegue terminar as coisas que deseja fazer com as notas e os blocos no Evernote para Mac?";

/* Rating not set */
"Click a star to rate" = "Clique numa estrela para avaliar";

/* Responsiveness rating hint */
"Does your Evernote experience feel fast and smooth, or slow and clunky?" = "Acha que a sua utilização do Evernote é rápida e suave, ou lenta e desajeitada?";

/* Rating Level 4 */
"Good" = "Boa";

/* Rating Level 5 */
"Great" = "Óptimo";

/* Reliability rating hint */
"Have you experienced errors or crashes with Evernote for Mac?" = "Já experienciou erros ou falhas com o Evernote para Mac?";

/* Ease of use rating hint */
"How easy is it to learn and use Evernote for Mac?" = "É fácil aprender e utilizar o Evernote para Mac?";

/* Rating Level 3 */
"OK" = "OK";

/* Rating Level 2 */
"Poor" = "Má";

/* Rating Level 1 */
"Very Poor" = "Muito má";
